Subject: [Ltru] Adding http://www.langtag.net to LTRU WG charter page

From: Martin Duerst <[email-masked]>
Date: Sun, 17 Jun 2007 16:28:28 +0900

Hello Chris,

There has been a proposal to add a link to http://www.langtag.net
to the LTRU WG charter page. I have asked the WG about input on
this, and have only seen positive feedback. I therefore assess
that there is WG consensus on adding a link to this page to our
charter page at http://www.ietf.org/html.charters/ltru-charter.html.

My understanding is that you are the right person to pass this
request to; if not, please tell me what to do.

Regards,    Martin.

#-#-#  Martin J. Du"rst, Assoc. Professor, Aoyama Gakuin University
#-#-#  http://www.sw.it.aoyama.ac.jp       mailto:[email-masked]     

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru